.duelbits {
    width:900px;
	height:44px;
	position:relative;
    box-sizing:border-box;
    display:inline-block;
}
.duelbits1 {
  margin:0 auto;
  width:900px;
  height:44px;
  position:absolute;
  background:#0f1b26;
  max-width:900px;
  display:flex;
}
.duelbitsbg {
  width:900px;
  height:44px;
  position:absolute;  background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACgAAAAsCAMAAAAgsQpJAAAAclBMVEUAAAAfLjwfLjwfLjwfLjwfLjwfLjwfLjwfLjwfLjwfLjwfLjwfLjwfLjwfLjwfLjwfLjwfLjwfLjwfLjwfLjwfLjwfLjwfLjwfLjwfLjwfLjwfLjwfLjwfLjwfLjwfLjwfLjwfLjwfLjwfLjwfLjwfLjyyPBmFAAAAJXRSTlMA9uz6TS3HRfLgPB4VurN9dnIN1tGrp5yFVEAqI+ajal1DNBAKosR9IwAAAMFJREFUOMvt0UcOwlAMRVH71zRCEloanbf/LUKEGFkxc8IdWfKbHfq1DCfxfY0pl8qQgeQ2HbkBVsowwfR3FR2gD50FagesHYBISld7yCwbdDVqUhuKDfLmaMaB9LIN0FYM05HeGoBlAHv6vvRFgh3p+ZDvX0MTHqVTh9GmfmvZ+IBK1coYpzw1fQucNa3IKNOm8LTdAZmi5cKF7tPRUB/iX+ujpSgILakwoyUVZrWkgtRajIJIKCgJBZmiIJIKC+gJOEYhaqNwilIAAAAASUVORK5CYII=');
  opacity:1;
  z-index:0;
  position:absolute;
}
.duelbitslogo {
  width:150px; background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAJYAAAAsCAMAAACwjrHDAAABCFBMVEUAAAD///////////////////8zwWz///////////////8zwWz///8zwWz///////8zwWz///8zwWwzwWwzwWwzwWwzwWwzwWz///////////////////////////////8zwWz///////////8zwWz///////8zwWwzwWz///////////8zwWz///8zwWwzwWwzwWz///8zwWz///////8zwWz///////////8zwWz///////////////8zwWwzwWwzwWz///////8zwWwzwWwzwWz///8zwWwzwWwzwWwzwWwzwWwzwWz///////////8zwWwzwWz///8zwWwzwWwzwWz///8zwWwqqSOSAAAAVnRSTlMAv0Dq8G/8gJDPCuMF6g/6+Ucwdz0a2raxqvbboVA9KCUYd2hhNCMU9fPGnU8eDgTv1KGVfWhZVRMK7ePMuKeRiogtvYF1YVg11dDNxqldTUcsA4hvr6gjFDsAAAP6SURBVFjD7ZZpW9pAEIAnIBBCBIOCyCmnonIJBS3igWetd9vk//+TzuwmIa6bavuh+IH3eSCbSULezAzZhQULFix4j2/LSCwJIvvLxDPMiWWL+HYohE8tRhLmA2kRt5vg4fDY+hxaVtfrdWx9Fi3rluqYqgFyac1dK+0qXACsxcKrADdhJxS2U6iXjOFVKBQaFuPwEVRFUaYASjR6DzOuMDriB+E9NmMWZx2tVnB7ArBne63sASdguuwY8D4KnhgAWDLNKMyIYDTED8JHvdJbkOKjLwCrPFfXIGoRu9r/0ILULeVqC25ido7IK8z8JFpItPxvWoV8Pm98WAuzRBVMbtP7a518TqmO4Rq80gpqoE0HSyxfIOcgLtMSEbUODvy8TtqQpFxdYr93cfsD4PoJBC0gyhkcJhqgYd9mAGYNrA+VrGmON+qvtYKTsZnIqWW35flBhaCrqkrTxBMyU5CyRrnadt9Zp4DItEAP4vgM4hTxPLtGWyLx6NVy+Dr19pYNPZQzroMEqiASTuHwzmJeflqwSw/7RiviGjRbohaR02Va8azzMJrUyu72u6fnE4vzw0+rSg8varWwFEvVemCCe/derebZaLRrIpVXWhkCYETDUqs0CvlWUOTCR6tgIqLWGb8x6GN8cl1seTqak70gHnCogh8XloTvnb/QOqL2cEpcErUaJqJJtOomslEEH76sOBO2Oxedt/9QxKColTU9FAUtfrgh0YIdk4hWNR8v7rLfgZqdq7Zfb+VlLW/+WWuJcijTKqMXkSuDFNbpYXI5Z1Zb4KOl0S0iTCsx06LgZMOmJWrFTaQsn3wMFJN32OH+Kp9uVmhts84r+Ly+KdNq0Y9mW6AnKAGuFn0/+E4+IfrzvjhaE1bRGfU+Bnrwhn3LIi9exGvUS7dpQupuilovpQhroj6GerjNO1q84Vjr6vU3WkaWXeNo5e3k6ABaC4gx/VFF2mksn52v5TSfttdiuK15tJCE83Y8okmswlpC2WkyLS1Hu2NFOWpmda9WdkeJmuRcdrVCtN/DMxtgJKL3qjqh35QsbbqUKJqeXy28LkG+gujrLCu9WYTOSLh7U9nkUwdX68AJGxQheFxkK002PzFf3oVXeA8Q/2Vg2fVKsFNyzu6jq/XVCfVKMNOCYtBRybhrOP2t1Z1nmcUrKKwCQSsOQ4NIZFA1yjALPlZUVa082AvpF2PQz/cHwwbduFAoYKXjgauBuqtWAvymJYw22JXDM7zQ0EAzKmo+r1YxKpJKMynUuME6YgU7MdqnzxrMDW51nOzyZV+HL6MvWXdtz8/rJ7M6hGTNo4rjPfI6h7lRC1unPsuKXx2YH08XICV50oEFCxYs+Dz8BkkqmRZcV6owAAAAAElFTkSuQmCC');
  left:10px;
  top:0px;
  height:44px;
  opacity:1;
  z-index:0;
  position:absolute;
}
.duelbitsicona {
  bottom:0px; background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAHgAAAAsCAMAAACZpYwBAAAAllBMVEUAAAD///////////////////////8zwWz///8zwWz///////8zwWz///////8zwWwzwWwzwWz///8zwWwzwWz///8zwWwzwWwzwWwzwWwzwWz///8zwWwzwWwzwWwzwWwzwWwzwWwzwWwzwWwzwWwzwWwzwWwzwWwzwWwzwWwzwWwzwWwzwWwzwWwzwWwzwWz///8zwWy9P+/tAAAAMHRSTlMARHe7Ee6I+swGmSKkZlXMw/QzIePdut0/Gu2qn49R5zATC62XbWhHOHxYhXMp1BhFF/k4AAACZUlEQVRYw+3W2Y6jMBAF0GuzmCXshOx7Z+2t6v9/bmwEo6QHzUM/uDWjHClB4IquyikS8PT09B+a7nEe1cz1aAqb1qppmDd5vmFuZrBnnzPnl7b1nOsK1oQfzFnX6YqzELYc+TDiSddpwyfYkvEWyz55yxks2atJu8ebLYyJgiUVN9Beed4mNwxLTt3mXrm4tBsPO86K1a4bsuKMndrcLSYyhlZKDCulTPE973PO+IrWTanbK6/uVh0S/WGA65DmlfiGzwm/VUUxRWtdKDX/fAz+S8cBOamIKPhGbpjzi85T6hi2pyPW538GSxI+pYB58z1auDAkOdB0hSvH5ElTnoy9JA08H+gL9ZKT4Ksl5ybxVnC9Op1WNRcFrweDY4oAb6yzfekFMBaUwhWaW3q+HJPQ5YFP3lh6VPaFCUUiWuCLK092MKolG8WyuqzCwWAE5KbkuyY/obRfFKQJxCJOSeorrnmZ+r5Q0iJ1XTxa8/wdy5FO2jU8P94uXeZgcEJJRLGgloTm60MsTaulR+S0weYjbX1f2A6gjwfbQp2x5HqGac1Zhd5wsOs5noOYHKHF0AR55vsNSCyohHwM/l3oxmmgl+/MJnw0/4Sz8Kr4NcRwcOA4TmmCEREl5koko66DhPSyR0EckRT+Y3BfKMdSBBTf/0Rn3QDPct6cMcwhQ7TBgjwXcH2d1E+pWOho6ZobevwluC+MI3PT4c6K53to67ndxw7sMs73CF9YvcGuSnG+zbi+wK7qg2tmPuxgUzvTy/CgTrDtYGY6fId1GxXiR+S8xo+YKm5GnTfYNM24d8DT09O/5RfkikJ3HyBCQAAAAABJRU5ErkJggg==');
  width:120px;
  left:170px;
  height:44px;
  opacity:1;
  z-index:0;
  position:absolute;
  transition:bottom 1s ease,opacity 1s ease;
  transition-delay:0.4s;
}
.duelbitsiconb {
  bottom:0px; background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAHgAAAAsCAMAAACZpYwBAAAAqFBMVEUAAAAzwWwzwWwzwWwzwWwzwWz///8zwWwzwWwzwWz///8zwWwzwWwzwWwzwWwzwWwzwWwzwWwzwWwzwWwzwWwzwWwzwWwzwWz///////8zwWz///8zwWwzwWz///8zwWwzwWwzwWwzwWwzwWwzwWwzwWwzwWwzwWwzwWwzwWwzwWz///////////////8zwWz///////////8zwWz///8zwWz///8zwWxyi5keAAAANnRSTlMA+5uhfcV3aOqwRPG/0MrblK+35i0F9gq7mYUizE7djG8cFuGmQDUj1nReMxGqZhHuzFXPiFclNZ5AAAACx0lEQVRYw+2T23aqMBCGJ4BCiTbIGTxwElBrtdWWvP+b7YnpWuLhYtu9YN/4rUUmcPNl/gzw5Ml/IktfGKWOrdXQJ+6E+CNL0xKb8lEJvaERJ91DVlU1BBvGLQ96wVO5sq8ThyOG4noxsQPoA4XoQUIMZVOW35ZD1P2c2n30rHN9PyMxNlnNsf21v8rmJIHOyXw1GNASkOUIENdZ7WPiQtdYNE9IWadCPMBl47q+6jEbOiagSeZbMOeWFK+5DmtSp7yGbtlwV/MzIUxgvoFUHCBwrJysoVsmBRxfAEkngCQJIJYDgwl0C7M9sr6NIVdWWHNNSQPoBqrmfDa5YsCruACoHf9IVjm0mQ6Hu6koJvwbRPEmoxvsTDMA7CIDly6hxa4RfIHZDM/fwrdfieEuQuzHuFGNdr/Nx8EcLoYX4mFj/kbsDO5SoM8Rh7IZnDGbBea8BSkeLpr3N/Q2+IL7cPeQuHg54TiyFlTWFYpjsq5inkKLRdMsIlOKoyb8+mimZthE5g6f6P03Ub/Ysirjc9TegHO+vJyt6AMbjIR42oSANRJR4/N+2G4fEwevjI2E2GZsFqBYZWxcCzEoq4pqcMUbZvuGYnnNaBfibShm7sGptlSnEOJYZb4Qr9UVyaS4SP1LcWji8oniq45hOz3g5wej9mgio2ZLGfVoAFJMfH4hPuAVh4vms33HIuYdTrr5ifvHxHNencQun5/EOdF/xDO4itp8/8Dp2ranWsQcTaPPJjzAg+Ilk8MVU+8k1kneFneDEOsbKf5O5VSXGvQjvv2d+hAbrycoldXwZXWIeOlSzNS7jH1cWMdR39LXHZfHcYvj91lc8g1IOhHr3GpBYyH2NU2bUboKQNKR2AsCyF3BHthJTAykUHI404lYXYLDBaMfsQHd0RZnNVRzgduTmDFd15dcb2HYuLyOoVsqxu9ilPDkyV/yB3LGUlr/ABBvAAAAAElFTkSuQmCC');
  width:120px;
  left:275px;
  height:44px;
  opacity:1;
  z-index:0;
  position:absolute;
  transition:bottom 1s ease,opacity 1s ease;
  transition-delay:0.6s;
}
.duelbitsiconc {
  bottom:0px; background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAHgAAAAsCAMAAACZpYwBAAAAjVBMVEUAAAAzwWz///////////8zwWwzwWwzwWwzwWwzwWwzwWwzwWz///////8zwWz///////////8zwWwzwWz///////8zwWz///////8zwWwzwWwzwWwzwWz///8zwWwzwWwzwWwzwWwzwWwzwWwzwWz///8zwWwzwWwzwWwzwWwzwWwzwWwzwWwzwWz///9CEHeAAAAALXRSTlMA/XdEu0bx6e+bM6juET/dM6oHN8yZLGYi+eMii4h/alcRzsKiVRu8td+rkk7OfqWSAAACYElEQVRYw+2XDa+aMBSGSwuirrWAgKAooNePu+2c///z1hYzbjqZkqya5d4ngZJi8vSct0EgX3xKkir0LMrznLjnB9wg3BDXtCVUgUUTwoW4JgdIiM0MQnvKuThfnF4innsQvkR8Wpdnl+L8Ek6uAHTjukrcZ7wJ4QZv7sUHmDaBxQ68k3PxFL7/OenB/AnibyrnJniNWOUcvEQ8e99vHhEXVLNSV+pksaJmEFRYNwrKBsSPZ8zQ4BOiDgsfzUCRWjcY0n8gThk7coyGxapiJ2LfKIy4yDjKoy5SYhxpsUhxpTUsRvQjQqIYJTXiFabitjipq7rNd9XyjlhSusXUtJpKuuVckBh9KjMtzrDTxD7N1A8i5NuMR2om4lLcrjg5AMC6BPDqBzJedRlHTGyRFfpS6D5QzLrGioiRVK+D6TsM1fqigVbX4F0mAPs9lO29jFnatXqFyFNkynTNGPFoxMqIUqKa+b3adCjjmTrPp4ckKWFxN+MtUi3W7Ys/VhzrxuvGYkyE/FAxj5EOiHcwXZI8UaO3+auY+74qjWmx5EfmIzMZc5MxRV+LC9WXo0STcWwyFhLZbXG7Vmbth9n9jDk1GUcSfVVxv6tNzmYPc8xS7He1PuTArt6sYbLYefDW7+r2vJ+NfWQKQZGOeGQqTu9Q6np78QJgMlJsNlwxSmxqNvX2rW7q5VhxQanyjhIr82GWPPvfycaDZtkRrOFspp4l7pnkZupZYu9KuV92U67F9TRsuoxtHIvfAKqXiNsgSO6IXb/euuYA4c+FhXmhH8D5J4x78st0YqE/2r74//kF+WlXrd8RHHsAAAAASUVORK5CYII=');
  width:120px;
  left:380px;
  height:44px;
  opacity:1;
  z-index:0;
  position:absolute;
  transition:bottom 1s ease,opacity 1s ease;
  transition-delay:0.8s;
}
.duelbitsicond {
  bottom:0px; background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAHgAAAAsCAMAAACZpYwBAAAApVBMVEUAAAD///8zwWz///8zwWz///////8zwWwzwWwzwWwzwWz///8zwWwzwWwzwWwzwWz///////8zwWwzwWwzwWz///8zwWwzwWwzwWwzwWwzwWwzwWwzwWz///8zwWwzwWwzwWwzwWwzwWwzwWwzwWwzwWwzwWwzwWwzwWwzwWwzwWwzwWz///8zwWwzwWz///8zwWz///////////8zwWwzwWz////OZRFbAAAANXRSTlMAd/pE9ruZOj/vrmbch3oZ3cyCQwnuD+vXqQXnVSLju5WOXzUjt7RtHsMs0ohKFBFnM1WqnKz/CkEAAALxSURBVFjD7ZfXkpswFEAvQvRmmgE3bOPuddus9P+fFoS0CtmM10lm5CefF2nuMJy50lWDFy+ezfnqzghj7G4jeBpNhXxMOMhHrgVP4Vwx1VqI92C5qHpG1s2stNsmFOKk7VvHsfqkJ3ieAZMJcQoHC7IFWoJaJijgnZHTeXF2QOQKECo2N5j4K951O/EaTmy4dz5BNqgj81uXv+v61068BQgXw4jFZ0NQRtDJ/AhgGIp1nLS6qOz6C1DFTizeMjqNCXbDbeg6pJhERx5GK1DEggjGCAV8YIcJImMimIMipIHgk5x225HRYgRKsIlk62x4zEIfKZLhFCS6xpjCH2jev5dWWWMxpiuE7S7fmnx8zgCuy6T3f8rIdfgKNWT3ZngAnnF7JK4DyNJgjwiKYDjHaetdO63/jAnaB2kG4aYvNnXdpPF3Yp1q7EP9kdjnm9OK7Fnzga/L2mlYd00OfFsr+2KNWShczDw3L0zIJay9xXTgtV5KDTYymgjcQ1SUReZy67L4HIjJtYsvYo8OYEBNs2364mkeaz/o+9Skhqcb7dCIwD0x4r9PSSIXFz8OQ3ISG2pf3OF5fDi9vviNTgEGsRxqGfirjEf1g4wHBqXv3X+ZoS82aIcUy8CjOa6Z18XLiescvptjk77Bbxm/cbFJPb1FimXgDnUCIzsRVV3htLVXjiWqOrFlVUvxJac3Occ5a7lYpwNNi6dtG2vthz88Ebi/jjef63iHkQ1d3sSFgAfx+thfxzwbQ1b1e5ybImPQY5qbUzYCA7i01SUCj3cutCxqHjvgjd3fudQwlgZHKoaW8ys6AjXI06kgKOGnUxYiUqg+neR57K8mBXGq9jyuHOI84TwWZTRbsXO44LkHZ3kDmYMyMp97+3cuxk71nQssTGYH3q3ELZNx95ap8F4tCjkk6m/0i4y1DeHwfYS9JFRjzY7Wl7dTcxyrHWf5Wqya3muxqZAbwVOwXFTK93GJNjY8jWi74ftnsdnu4MWL/+AnKW+I9EcfYB4AAAAASUVORK5CYII=');
  width:120px;
  left:495px;
  height:44px;
  opacity:1;
  z-index:0;
  position:absolute;
  transition:bottom 1s ease,opacity 1s ease;
  transition-delay:1s;
}
.duelbitsicone {
  bottom:0px; background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAHgAAAAsCAMAAACZpYwBAAAAqFBMVEUAAAD///8zwWz///8zwWz///////8zwWwzwWwzwWwzwWz///8zwWwzwWwzwWwzwWwzwWwzwWwzwWz///8zwWwzwWwzwWwzwWwzwWwzwWwzwWz///8zwWz///8zwWwzwWwzwWwzwWwzwWwzwWz///8zwWwzwWz///////8zwWwzwWwzwWwzwWwzwWz///8zwWwzwWwzwWwzwWwzwWz///////////8zwWxvujBgAAAANnRSTlMAd/hEBLsR2Ar04czJ635zG1AU7mxXD8JKIvrdoohkXUAuKIcztK2qVfA80JuTZua6jEQ0IpnECeGmAAADMElEQVRYw+2WaY/aMBCGx45z34QchARy7HLfh/n//6zjtKsuBFbqB1dqtY9QkJjID+9knAS++eb/xCri5GUxCTcWSOJ2u+XrlkEf5jk5VkESyzythtY763sL1z8d8hwkcdg4zmCkvxtwjzGzGuNd3zogCS9NnPUg0NN7M3u3RkaqB7MtSOJEG+OgBwPMDb9Jfv0UuDFIghV70dKRyP3bm6J37SSBuASywCGqPxoLP/lo/kgMnTzY1l2JUUowNwi6HuuHpLFmBkjlaK663DNLmD+y1m7BQC7suFyxzS/zoPPO0LthIB3PzNgW7cW+Pm+Mel+w1XLb9xLBGyDd8VW9z4Uo8ByfhtCaFeY+Q4NZK7OFPrxjroHCVfiq/ojCCbxgSKdd7uOyqn0WUu/5woqys/lcJP6q/idimNKJyI32Cirqw/OF8aCN+RuIxAub2wuA3Zjbb8/qhCugzXlUduLudKI9M+cTzB2DR7MmhtdiKDkRCxM+JqqtLfic2NGlX+/EdkRKXgrxhdsKsZ+Job35MBG5zRi+EpOfC48jDeOBPQa48LJfF+IF3wFcuYbiN27vLj3v2Z3CiRbUg5gOYZjHkLnVK7HKF7gwfj4NlNqvCzHhHQqKoRSnPZodh06HPhxvHoQUc3uZ6VjsuZjwSPudGL8U5K1fR5Oy46WoakKsacr8ccYGt2CKSae0XR5xoocit5HXT8SqOubYvo9rbNsa4Sop1cd6xK9XTKpFUUnUBYhWR6VyxdIdBj2JpNMMituGrSZiwutb0Bcj0RzTfZ5qMsZ/oN3XsRZdMTFc5rivFSHWiIpT3Zsrq4HM9MBzJ/ttN9uBXsBfYHrbN1At26yGUeibIbBV7oN8sLWFA7AyjwBiH8PIikMq2dxU3e2SjbZn3FVb8JYnEE/irvXnBmRRmfmBhuLp79J2qK9Zavne0tUDUTrkWJKE2Vb77OfbTpzqbQKGt04nSSrMGxr6FCRBJwBhG6zTBD4j3v9WZgaxNLG4XdSueTDgHjazgkH34JCFmKHa6m/ardt0G1oeFW4iP08eE5tt93iWyWo5w34/EtMZzUAup70PfSb7GL755h/jB8hyXs1rK68DAAAAAElFTkSuQmCC');
  width:120px;
  left:610px;
  height:44px;
  opacity:1;
  z-index:0;
  position:absolute;
  transition:bottom 1s ease,opacity 1s ease;
  transition-delay:1.2s;
}
.duelbitsright {
  top:0px;
  width:120px;
  right:0px;
  height:44px;
  background:#33c16c;
  opacity:1;
  z-index:0;
  position:absolute;
}
.duelbitsright2 {
  top:0px;
  width:50px;
  right:100px;
  height:44px;
  background:#33c16c;
  opacity:1;
  z-index:0;
  transform:skew(-30deg);
  position:absolute;
}
.duelbitsmascot {
  top:0px; background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADIAAAAsCAMAAAAQPRtoAAAC+lBMVEUAAAAYLyZxhXt+oZsuRz5ugXdleXOMpJ9PZGBvhHo7UUqUqJtDUk/V59LB18CSqZhbd3K8z72LmouJoZnS4cY1UESrxrzW8trS5c/M3MfD1cLM4c0mPjW+0cF9lIm1ybSbrpxlgHwsQzqRopdqfW+OopNzjIGSqJ6nvKtWcnSnupelwbeTpoctUUbP69d4lIwwUEHJ3cijwrszVkqRsqGVqYqVsKnK4MtzlZVwioGHsZvA1sHL3slndXd4kovv49f79PH58+/38e338erv5drr3s7x5tv18fH08e/x59379/Pv4tTy6N/q2snu4NHr3Mzz6uHw5Njs4dPEuKvHuKb39/Ls9+rn1sLz7OSFi5i2ppTz9/Dz7+7u6en37ufl8eHi0byvoY0cJSEUJx8THxz59/L19O718Ofn2Mbl1b/Kw7fNvaq9rZxDRUTy8Ofp9Obu69/e7djn59jFxL7HvLCalZMhOi8tLy/w9Ozy8era7NXGwrTBs6e0vaLEtKBxhohzdnwMGRLl4N7f8dzl3NC7zs6+yM3c3cjX0sXNyL6mr6vAtaS/sKOJlKCIkp2dmZuBipV7kJSBhZOvsJJ3l49zfYRVWWFHV1M6PkEgLSoEDQfv+e3x7Onr5OTs7+Pq6NjZ6tTi29Hc5tCyzsi4xMLL1rvFvbnezbXayK/Qw6rEv6rQvJ+rt57245rGtJp6mZWfqZR6g46JsIXs1IR5k3FaYmhiXU5LR0guQDk1NjcsODElWysCBgPl+uno7N7f2Nnd6tXj5NDC0NDQ3L/m1bvw37rTxrezxbe/wam6uqiyrKarrpy5qZqZopmdmo2TnYt1pInlz4i2oIaRh4Brjn1nentpb3hxh3bLtXVkinSah3JxbWpRbGNqYV5tZFhRUFVNfU9Lbkk/QTotbTMTNSUeRSISLiLt4M68t7fGyrXr06KMzJCTmY+ll4mTjoNxl4KmlX/ix3q1oHWEg2pje19wcF96cVpeeFlTk1VPqFRTV1FEaEU8jkMxUC7GQbJwAAAAP3RSTlMA/g39lyEH+00vLRUS9smnkIOBK/7+/fTt6tbTzq6npox3a2pgWERCPvrq6efn4+Li39/e28/JxcPBwLyxsY+TQxr0AAAENklEQVRIx9XUVVAbQRgHcAIUqLu7u7umJHchIcKRBCKNkaTESQiQlAKFAC1SoEDxujvuUHd3d3d3m+keMp2GkKaP/T/c7cP3m/12Z3ft/rc49e7ceVSr5v8g7KfPF+7cGdXK3mbRpLu/dtmyZd5Rk+1tFWP9ved4eXnN8Y6aYZsY1AUVc93dgfFva4sY2LJOuM8FZv7fjVOf1cJ5vl5za4hNxqnnfCBcZ892B0Fbm6ddPdD65tYKQOri6jtP23KIta3q5q8NDv6DuPp6C62Ypl33CP2CcThXkHqB8w3WCrs0aUQM7rpauNJPhse5AlQXHA6H99NGdbd8dPp3WLtLx/aTCQR4PB5XHzD2W7lyTzdLps/+GL0OQdgyfWwIRYZW4kFkbETAZut2rbVw3FpviNGvIlEoyFPv54WnBAKBLAwPPsrt+ccQRKfTd+jdYOVhR2JWQQQSiXTny4+qz3S2vriwmM2OK/x6/4OSQoL0aze0MyMDli7dSsdCBAJ09/vdhz+xCHL5Tj6CnK66X/XwKIUArdq7f5gZabfUx4dJw3p6ohOtiaVQSIQNoM2Y4uNH86MJEJa+N2yEGel1usaQUUSgkCixsWuio9eQgIQgTyyWBm/dPtGMTA1/wfXxUdHIZKAIoL/zN29e3wgGAJDJ9OjAsO2tzcjo8PAgLteH6UFDZ4IgAkQiQWiwZDoNloccCTvc1IykhRcU1Bq4pjtsbTyBgGG5MiTksPkkzdNSJBmpQSe4XBUVBohcR8g0GPYQKZUB6zs1MyPt01Iyq2+nBqnVJ1RyDxiG6WhoKKBuUsbFxa+b1eBE5qWklFdfSg1KSFAzWVSqB2Cg3INKZR0KVMY5Xxjewpy45F1MT87KSE5ewggNVSnkAIF6ABSqwJAA5zPrBjS8KQ43TJc4nIgSzhIGI5QpYsmBkrNYIiYjMCD+9bpJdg3TxqGjKT0pIieLsyQQNQoWiGLTgsVbAxatTxsH1m7JGMoTkzKrM1CTsECkUChEmxcsZgQsWnh1AriUlk14YnKSRspJDWKEqnM3ierFmWmNvrJ9HfJMGYkFnIiI8wlqbu7mLUDEX17YqZeTXaNxcbiRU5LIyTbeuqZW56pUTMbJC4sWtrP+GDtnmpI4mTni0mvMbdu2ME9d3bevv531uDhfLEmP+KYpvfXm3Dnuy1fr02e2+Atp1iNbnHUsks9bvu3KlXeH+JEnMUOn9LWmWjhiso1lG3ezgyPJZ4sObIzUxYsNHftZEU6OmMp7HzV8/goej3jgLd6Nv5x/vRJjcLRvvKtyzfEtn8r4ALgRDxbhiUQe70mlGGMY096y6IeRSDTvS+/d5hPd3NyIz3ZQiOC3u0IqMRhGWjSOjyQSqVhjNJYtRwnu7I7HKFlRIRVnYx6NtyQeSExSaY6xwqjhEUEtUrTjYA3JkorFEukDl9+lvwBcj8GgXpSmcAAAAABJRU5ErkJggg==');
  width:50px;
  right:105px;
  height:44px;
  opacity:1;
  z-index:0;
  position:absolute;
  transition:top 1s ease,opacity 1s ease;
  transition-delay:1.2s;
}
.duelbitsgreen1 {
  bottom:0px;
  background:#33c16c;
  width:100px;
  right:200px;
  height:44px;
  opacity:0;
  z-index:0;
  transform:skew(-30deg);
  position:absolute;
  transition:right 1s ease,opacity 1s ease;
}
.duelbitsgreen2 {
  bottom:0px;
  background:#33c16c;
  width:100px;
  right:290px;
  height:44px;
  opacity:0;
  z-index:0;
  transform:skew(-30deg);
  position:absolute;
  transition:right 1s ease,opacity 1s ease;
}
.duelbitsgreen3 {
  bottom:0px;
  background:#33c16c;
  width:100px;
  right:380px;
  height:44px;
  opacity:0;
  z-index:0;
  transform:skew(-30deg);
  position:absolute;
  transition:right 1s ease,opacity 1s ease;
}
.duelbitsgreen4 {
  bottom:0px;
  background:#33c16c;
  width:100px;
  right:470px;
  height:44px;
  opacity:0;
  z-index:0;
  transform:skew(-30deg);
  position:absolute;
  transition:right 1s ease,opacity 1s ease;
}
.duelbitsgreen5 {
  bottom:0px;
  background:#33c16c;
  width:100px;
  right:560px;
  height:44px;
  opacity:0;
  z-index:0;
  transform:skew(-30deg);
  position:absolute;
  transition:right 1s ease,opacity 1s ease;
}
.duelbitsgreen6 {
  bottom:0px;
  background:#33c16c;
  width:135px;
  right:640px;
  height:44px;
  opacity:0;
  z-index:0;
  transform:skew(-30deg);
  position:absolute;
  transition:right 1s ease,opacity 1s ease;
}
.duelbitsf1 {
  top:22px; background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAJYAAAAsCAMAAACwjrHDAAABNVBMVEUAAABCxnf2/PnU8uE3w3BAxXX3/flNyX9k0JA2wm5NyX/a9OVezov8/v3////m9+02wm7////w+/T8/v3///////9l0I/r+fHr+fH////////g9elYzIY2wm82wm7g9elYzIc6w3A6w3EPGyb////8//06w3FwdHg2wm7S09SfoaMxOEDe399eYmdJT1X09fXp6uqQk5asrrA3wm7Gx8m6u72BhIcRHSf3/fpDw3clZEkTISrp+e/O8NzH7tfA7NK56s2y6Mir5sOk5L6d4biV37OO3a6A2aN5155y1Jpr0pVbzolKyHw9xXPv+fRte33r9e/g9eja9OXS2NfB0suH26mH2qh2f4RSyoJseHxGrHI1qGZLV10vaFA0P0gvPUQeSTwbODYWNjLs8/BreHskYEcTJCujjVfLAAAAI3RSTlMABgX83Y+JWP365ODd26ZbW1VUUfnz8uTj39esrKysq6tUUz6vDjEAAAOXSURBVFjD7ZaHkptADEDt9N57T6RkswUWCLimXe/pvff//4RIOEG+S/DZnsngmdybwSwjLTy0a0a1Lbb4b9l29NDZE1gVJ88dOrrtL1bHD16vmoPH/yjVrlbr6csPXaiK7oeXT1utXRsKtqv19XUTqqX58EFr1zqrYw8evYPqeffowbH+JTxz+zUMSaB6B1gV0m+oLA9z8mhYhAIlgSH5dvt03zIevv1s6BXUyEcCoNCA1YiYWoU5FPWYAod8mGdKYDiaz24fFq3Ljx/CaFrYyLUSjFXiuCjouCgNjDAEtnGcJYFhefj4vGjtf/JxRC3vLWulaCzkoAYixRhNXi00lCWBYfn4ZL9obd/eHVErRs1avEiuUTzdYgresVbiUI2j1d2+XbTu3IERtSDFlOsSGo0Y/H66wRgyuiTjACM3hhbcuSNad++OrGUjJK0g4P1kfj/dodMRJqxFijiO1t27onXv3shaoFhLY2ZcUa0Avdbae9aipLG07t0Trfv3R9cCgwbC1KMu9laCMY0ybORa1o+jdf++aE1NwaQwNSVa09MwKUxPi9bMDEwKMzOiNTsLk8LsrGjNzcGkMDcnWvPzUIZVAbcJvUGgaMgEvc4BOMjXPKYoB3qTFAd5Foc29BYDmZ8XrefPy7XQAWQYQowJaASDjKaz+vXvRya1QFHC0YCTyM+hpVkxhOj6egsDA3nxQrQWFgZ9pyxEdPMEFWuFymCmgn4tp1TW6xiUSkiehCLMWK4BGQ0aaKS32ExrYUG0FhehDL55iJiB8/zg4oVFiw/Icunia584n58gwggSDKS32ExrcVG0lpagDL453TCymG7QclrrQkuhkWqRB1cKvAvRYOi89Babai0tidbyMpTjdaYVv+sALV4o2Vs+ghDTXoWAjlR6i021lpdF69SeJpSSYWSAd0b5InIk4GqlqFjRk3C+3yMNmjbm+t5iED/27BGtAyufoZQY830TQZlWZAxvcY5aT2kpF9JRVoi9Bifs7y20MTGU8nnlgGhdWXkPpVhEtshKtQhnOJrnGctv0PsqOFSUHq3rLQgNpbxfuSBau1+9acIk0Hzzardo1fetdmAS6Kzuq9eE3avtT1A9n9qrXCxhZ7v9Haqm027vrK2jvnNt7W3nS3U7rPul83ZtbWe9toFrO25UzY6rtT+pH7m0Y+/NWzd/QSO5kGseFD8SKyKSLFcysSRE0/fuuHikXttii3/NT85gw/oXQyTCAAAAAElFTkSuQmCC');
  width:150px;
  left:200px;
  height:44px;
  opacity:0;
  z-index:0;
  position:absolute;
  transition:top 1s ease,opacity 1s ease;
}
.duelbitsf2 {
  top:22px; background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAJYAAAAsCAMAAACwjrHDAAABO1BMVEUAAABCxnf2/fn3/flNyX/9//42wm7U8uBl0JDr+fHa9OQ2wm5ezos5xHA2wm7///89xHRCxnfm+O02wm7////w+/Q6w3H8/vz///////9NyX5MyX7////g9elYzYbg9ulYzYYPGyb///86w3E2wm78//2foaNwdHjS09T09fX7//3e398xOEBeYmc3wm6Qk5ZJT1Xp6uqBhIesrrDGx8kRHSf3/flFxnnu+fK6u71tenwlZEnO8NzH7tfB7NK56s2y6Mir5sOk5L6V37OO3a6H26iA2KN5155x1Zlr0pQ9xHQxPkYUICvr9fCc4bjm+O3g9unb9OTU8uDS2NfC0stl0JBezotYzId2f4RSyoNMyX5BwHRGrHI2qWdLV10vaFAbODYWNjKd4blreHskYEceSj0eSDwTJCsRIikWlNGsAAAAIXRSTlMABgWJWNr6+fbk4N/d26ymlIpbW1VUU1H58+Tj36ysq6tm1+R5AAAC6ElEQVRYw+2WZ2/bMBCG7Th773S3d00pypKH5L33dvbeSff//wU9ykgZ2x+ifCgkoH4sUoNn6MF7hGHPiBH/LWPrS+9eoVO8nlhaH/MMszXxxcLvp0HH41U//v4r/+PsHyoYKJRLdJaX8pX0mdgaisoXjx+dd7rgFN3O+VE87hsIzBffScfAWWLpZNzXZ7WR3LkF57ndSW48beFMMg1u4Fty5kkbV/eOY+AGYsd7q1Lr4747wgJI77+XWrMHHXAHnYNZqTV12AV30D2cklrZLLiFbFZq5XLgFnI5qZXPw/OEFQIsFEWnWVfCAAGaFEHAKrAWrKePX9KtW1GtgA3yealVKMDzMCTUgHgLIhNyyGhoACjgVCAIAaFi1LLjiBjVgSPQMMEGhYLUKhZtaTElJCwggobR09JVVSctTaRlFZiqSismGkhx0SpTGEZISSyCHYpFqVUq2dJSADiKLLQIBiwtzUoPuSzQhFYUQ8KCWdEpVlKYAluUSlKrXH5JWiayAEaEltqLAFXOeYgKNK6pZKJjlNSFDfTgKFK1RbkstXZ3X7K3otQgQxVaqGp6vxbHVC+lFAaoUP+rRY9ssftValUq9tKiQ2SBnKtoklbExOhAE0V7NfIzKE+rk8DCpKVr9NwOlYrUqlZt7i2OYTobFA75KMggQgPQYIyJtFKMqRgOWOmpKpAfZxyZ6GZYNWy1sVqVWrWaTa0ActBIDcBAXWjRndn3A2GEIGI1LEULOjNQC/U2mYncjletJrXqdXAL9brUajTALTQaUqvZBLfQbEqtVgvcQqsltaZP3PGfGeDXybTUmj+9B3dwfzovtT6d3YE7uDv7ILXGL67d0cXY9cW41PK+vcyAG8hcvvF6JOOJxE9wnh+JhAhLspK4+g5Ok7lKrHj68C632zeZB+d22O+HzE27vez1DLC58NlpFjY9w3jXFucmg9vb2zSsWRKUd8MExfFMQV+tmIKDb5icW1zzekaM+Nf8Aak1mGcKwXSlAAAAAElFTkSuQmCC');
  width:150px;
  left:375px;
  height:44px;
  opacity:0;
  z-index:0;
  position:absolute;
  transition:top 1s ease,opacity 1s ease;
}
.duelbitsf3 {
  top:22px; background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAJYAAAAsCAMAAACwjrHDAAABL1BMVEUAAABjz436/vvU8uD3/fk4w282wm7///9k0I9NyH7a9OU2wm78/v06w3Hg9uk2wm7///9Cxnfm+O1SyoJHyHr////r+fDr+fDr+fBezov///9ezov///9XzIZYzIc+xXQ+xHSg4bkPGyb///86w3HS09RwdHg2wm78//37/vyfoaM2wm/09fVeYmcxOEDp6ure399JT1XGx8mQk5a6u72srrCBhIcRHSdseXxFxXkTISvu+fMlZEnj9+vO8NzH7tfA7NK66s2y6Mik5L2d4riV37OP3a2H26mA2aN5155y1JlbzYlPyoE+xHM5xHAZNzTs9fCs5sNr0pT0+/fa8+XS2NfC0stk0JB2f4RBwXQ1qGZLVl0uaFA0P0gvPUQeSTyr5sJr0pVGrXJGrHIkYkiW2+jrAAAAInRSTlMABFP8iVf69vbk4N/b26yspopbW1UGBuTj4N/Z16yrlJMGLcrOygAAA0lJREFUWMPtl+dy4jAQgCHl0nu53nbPSlDkiumk93bpvV17/2c4CdksZPLDmswNzFw+QNKujP2N1iND6oUX/lumOkbf9WCr6Pkw2jH1hFXHYGZWvWZnM6qJRnEg0blMPK8Pjg+KmzhH54rPRofLD+V0rKPBjsdS6a5M5uzyrgytonx3eZbJdKWbtbpODosFaC2FYuWkq7mClcMbaD03h5XGOk6/qRQhOTazZeszpiPdMYlOO2DHMwowoFh5PU1a4/PnJhW0UMg2QJRtXiAilwNUeA5wZGBhdJzCqI7n8+OkNTxfBCMtzIJfuyJDL5u3lBd6jIXIm7VMVwuK88Ok1X96b6blWsDRRTX0ZcIVAGgB5B9rgSn3p/2k1dlZNtPi6LuWhVoGaiooLEtYj4poWVYOTCh3dpLWwgKYafnoYVZdXHggyaFd03KF/UwtWFggrcVFQy0IUKhO9gzAEVERHQyeWURYXCStpSVTrSzmVAe+EGFOYB4AXc4DDCMtzrmvOw5GLC2R1vKyqRYIu9aBHQi0WLxBBPG9JYk6BCOWl0lrZQXahZUV0vpxBO3C0RFpra5Cu7C6Slpra9AurK2R1vo6tAvr66S1sQEJoN8EjmodGTNbfhQ2+JTQkzpwop8VPiRjY4O0NjcTbw0KYKjI6j0UFeoZ6UFDInB0AJ7wdZOMzU3S2tpKrMUkUitkeRcdbeHVVosj5qCeCNGLtFht5+eQkK0t0treTqwFCoY8ej5b0cVVKBoToQ4kOcwLD5KyvU1aOzuQAHr4Nq+WkLmsWhEhHK2lzSMtx0W0ISk7O6R1/NNUi+4t0mIcg7pWvq4FWQwhMcfHpNV7UTAsYphX12wuIoMA6wkLbTmgkiekfNFLWu93D4zvLV5fLZdznq1pOSJOuBhGM2ZaB7tvSevT7q2xluMKp3mDYHIiTnj1fx1mWre7H0lrYu93AdqBwq+9CdJK9+1VoR2o7vV9TRGTpdIDtJ6HUmky1chY6eoPtJrqVWks1UT6y/7+dfWgdXdY+aB6vb//OZ16RPfQtyf5ToMn05R4NkPdpEML1j0y8GpmZm5OvTV6FEdyQjYqRURB7Ts0EZ+i8Uw6S+ebo0a9Xw2MdKdTL7zwr/kLGmWtxJmZa78AAAAASUVORK5CYII=');
  width:150px;
  left:550px;
  height:44px;
  opacity:0;
  z-index:0;
  position:absolute;
  transition:top 1s ease,opacity 1s ease;
}
.duelbitsbtc {
  bottom:0px; background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAJYAAAAsCAMAAACwjrHDAAAArlBMVEUAAAD///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////8tivQqAAAAOXRSTlMAAfwJBhf59hPzp5eFC30b1c/mt6KMVToiDe7e24lwaFpIQBDKv3ZOKyjFwrycgWE0LyYf6eKyrZBOHGmWAAACIElEQVRYw+zORQ7jUBBF0fpgZuaYYgpzUvvfWLszaxo66kGOZPl9qQYXvr6+/sU4m6raXxj8T8ioKThzdeH9bGMOMz7J8Bfy+KH6yaOIzs1FcZ8AgHF4vPPq7YoDIfAr/trU8AksEPEWVKqJKOoEQMicd9aKHiw1EH6/tpUQPsFyEW8V4fX8dy8AZ6om74AxqVFlf5yfCXxChYiiOXjnSkHlCFCi89hHnOi9FaCtVeS68narpK21fWjAqSh5UzzVUoZlBYiY1k1wKpU5D8CnWY5dbNFdvKb2Jrx4kr3RhUKy73QFvahfNnSTzXNR76ws7s32gCgegOT5sVHyKER/cm/DlGjSPpqsMF1HprTmPjZNdh976QnLOiJuT5bvCCVFpYQr9QTiZtFL6ofUZsAU50SA+XQgoeLEnWJUkkqO4guWdU1R8mWDyz6ie4aKakSm63Gd1qaoAcS4s+ajjnJiSmqTbbmJJSswhGUZGsW8PHQ24lwEvmROGtUm9y5oVL8KlmjXgnXtMIq20lBJeqKKJ3mnXGBZ5LSh9JaJiPQpg2FTZy125yHdkV66e6bxpI66Z4GY22lh6DgITi7E6VqAhfHoQXGm7GMApjv59jCSRg/B0re7I7/oXheQuHj4x5aHhSBrK2NUVwyWRtrm5XlFZBAAYLIgMwDO+M/dciCslY15t8m8OSMkYYTPH3x9/WgPDkgAAAAABP1/3Y9QAQAArgIpxDhqhGsqtQAAAABJRU5ErkJggg==');
  width:150px;
  right:-30px;
  height:44px;
  opacity:1;
  z-index:0;
  position:absolute;
}
.duelbitseth {
  bottom:0px; background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAJYAAAAsCAMAAACwjrHDAAAAbFBMVEUAAAD///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////8+T+BWAAAAI3RSTlMAd0S7EDPNmWaqiP1VInIG7/bo4NkCWioBr6ZtYBsUjE1GPNl9RloAAAFHSURBVFjD7MGBAAAAAICg/akXqQIAAOB262TFYRgIAmi1WoslW96zJ7Pp//9xJDkYchxwiAbyoHCDDypEH/QfyKZDgS7zzxHFOYy1kShNdwqhF3ikcl7ouO9DCLrDA855Ic91iGhXVK2uHUIyKiTSsYmT6xnghvPOEdsGqCoWUIadjLPKUWSYQDGb83PI6rNMrVjAW7XcVE8gAmwFSel0CcUewkqQQIroBYyNabC1z3A3fgEgS0TOLrUmpK/SFE2gBrAujpbWWgZLCFs7mCnt1qDbDwBEIlpu6x5hRJKrcB79WouwZmO+utihnl21T7U83zeHsUZ7QFW5SuUAkERDAMtn1upabvfuarQ4Imo0a8JDLcWszbJPoPi7AeC0rvDMWrjxwDTX7Q5l+Z5CqE+ltcKO6qAPKI48j9cSXza3trwHxNvbn/wCYMkOHcSd4g0AAAAASUVORK5CYII=');
  width:150px;
  right:-15px;
  height:44px;
  opacity:1;
  z-index:0;
  position:absolute;
}
.duelbitsbutton {
  bottom:0px; background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAKoAAAAsCAMAAADCQdN1AAABFFBMVEUAAAAzwWwzwWwzwWwzwWwzwWwzwWwzwWwzwWwzwWwzwWwzwWwzwWwzwWwzwWwzwWwzwWwzwWwPGiUNGSMMFR4NFyALFBz///8KEhkKEhoiLTc2QEkRHSgcKDJLVFwuOUJFTldQWWE9R1AnMjxUXGRWXmYYJC8THykVICufoaTS09TT1NVwdHiQk5ZKT1a6vL0+SFEzPEUoMz0WISzp6ur09fXe3+BSW2LHyMkxOEAyvmteYmdDTFVxdXlJUlsaJjAQKiatr7GChYgsN0CsrrBzd3wvkFs1fFomiFIYTDaSlZhhZmyusLJydno6nGY3m2RDemJKZmFCXlolhFAkg08mW0YrREQdY0EqNT8cXD0dOTfq6upxefMCAAAAEXRSTlMA9Qnosn9XMRbFkWlCIdzVoV8XmWAAAAP0SURBVFjD1dlpV5tAFIDh1rZaW7sMsblVMVrTyhYgRCBATMxWl+77+v//R++FqUgZoF9C0/d4ZMlM5iFRzsnJteLusuWqWLpygy1XxdQ7bMkqlN67zpasQupNtmwVSTdYpujNu/dP+v2n2LNFRgv0+/33795Ef0tdeZAZ9fbDqNVCKvZ0sfWpJ63W6MPbPLX6RhWddY/3yVpTJN0/7p5Ff0O9nfmfOts5QOv+CLW1NBrto/Rg5yxHrbpRnTo7aO0eHyO3lnClLkp3nNNq6lrm7f+y5xAW61IHiytdgaDO3peokrqeeVHbvRliUVtjDkJnvfZpFXWVXe3z9na7920226uz2exbr729/bmCunI/Q/2xu4tYrJfUXmTpGgjd3f1RQb3FMh0enpygtt7IeXJyeCiiim9UlKIcHcXcOiPm0ZGilFMfsmySLCuKSty0lwYVTHH3hfHq8vRzw7BxoxkBH/SctjTGcJITybBXhqG1kvG4cXASH8MjpqoosiyVUtfYn1QMtchFL6ZiryFJU1UNDPV3NgBYqmp59IBq8EdoDATJLPztGBA3wYEApqpO40k2/FQvV1BiJ1ZKXRdQuTZtCDAcDgMAR0GqwnM8QCTuIM1STPqVpNFVxbPwwAdvMpzaaKV9W1EmCFYUF4953FlFXWUiKtdehovSBsGyBrrMM8HFH9rTQQ9RLfOICoNklol7/FwoT2i464EtWwBTmUfOaurKDQE1j+3E1AGumlIJOAmTFS0PdPDllOr74IbxLBsCOc4Dk57HsiBwXbqCDLSaeovlajSkXLiErusAviQhlZ+0UC4FYNO+BnTAozEDgABnSZIOmoTxHfSaYNpg4RVI+RrF1HvXRdSGiEr5g6vUObiSZAKEdODG5JRKeJuo/FpohEZHc3Si1gctD22UUG8yAZXKUzudDkKvUl3wdN0HMPlrlqGSCqN9L+RPYdGV+a4rWRDgUQ5aRt1gQiqVo2YY1BR4vpgaekSljd+RQtOjc4gEsOkqwc1JS6kPhFReITWuI9ngdjC6UQmpNIlmDTx+RfGLm7wLNsA8By2j3mXFVKqUGgLh4ldtLqbS0HiEhj4dgdSc/x3ANAOtoN6+IaQ+wlLtwkudtHAB9Q4rpJK21shZTF1j4mScUbM2XVFMvcnEjTeTHtUZX3MspK6ygi5oTp3czbQLEZU+pYj7uPnv+iii3mJFReNm2ubia6aNozyVPqUUdt78V50zAfUhK+lrs7mV1lxg2XW+MgF1jZUVfaeneBy3teDSZZrfIxF1nZV3PsanqLWt8fmfCH6jqir6dDFuPq6r5vjiU5QzLOV3KeKSG9V/0VJ+lyJuKb9LKaJusP+kXy+LhpuscloSAAAAAElFTkSuQmCC');
  width:170px;
  right:100px;
  height:44px;
  opacity:0;
  z-index:0;
  position:absolute;
  transition:right 1s ease,opacity 1s ease;
}
 
 
 
 
.duelbits:hover .duelbitsbutton {
  right:0px;
  opacity:1;
}
.duelbits:hover .duelbitsgreen1 {
  right:150px;
  opacity:1;
  transition-delay:0.2s;
}
.duelbits:hover .duelbitsgreen2 {
  right:240px;
  opacity:1;
  transition-delay:0.4s;
}
.duelbits:hover .duelbitsgreen3 {
  right:330px;
  opacity:1;
  transition-delay:0.6s;
}
.duelbits:hover .duelbitsgreen4 {
  right:420px;
  opacity:1;
  transition-delay:0.8s;
}
.duelbits:hover .duelbitsgreen5 {
  right:510px;
  opacity:1;
  transition-delay:1s;
}
.duelbits:hover .duelbitsgreen6 {
  right:590px;
  opacity:1;
  transition-delay:1.2s;
}
.duelbits:hover .duelbitsf1 {
  top:0px;
  opacity:1;
  transition-delay:1.4s;
}
.duelbits:hover .duelbitsf2 {
  top:0px;
  opacity:1;
  transition-delay:1.6s;
}
.duelbits:hover .duelbitsf3 {
  top:0px;
  opacity:1;
  transition-delay:1.8s;
}
.duelbits:hover .duelbitsicona {
  bottom:44px;
  opacity:0;
}
.duelbits:hover .duelbitsiconb {
  bottom:44px;
  opacity:0;
}
.duelbits:hover .duelbitsiconc {
  bottom:44px;
  opacity:0;
}
.duelbits:hover .duelbitsicond {
  bottom:44px;
  opacity:0;
}
.duelbits:hover .duelbitsicone {
  bottom:44px;
  opacity:0;
}
.duelbits:hover .duelbitsmascot {
  top:44px;
  opacity:0;
}
